### Property

# GtkSource Buffer:highlight-matching-brackets

#### Declaration

    property highlight-matching-brackets: gboolean [ read, write ]

#### Description [src]

Whether to highlight matching brackets in the buffer.

Type:`gboolean`

Default value | TRUE
Getter method | `gtk_source_buffer_get_highlight_matching_brackets()`
Setter method | `gtk_source_buffer_set_highlight_matching_brackets()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no